#ifndef MARS_MCalibrationIntensityBlindCam
#define MARS_MCalibrationIntensityBlindCam

#ifndef MARS_MCalibrationIntensityCam
#include "MCalibrationIntensityCam.h"
#endif

#ifndef MARS_MCalibrationBlindCam
#include "MCalibrationBlindCam.h"
#endif

class MCalibrationIntensityBlindCam : public MCalibrationIntensityCam
{
public:

  MCalibrationIntensityBlindCam(const char *name=NULL, const char *title=NULL);

  void InitSize( const UInt_t n );
  
  ClassDef(MCalibrationIntensityBlindCam, 1) // Container Intensity Blind Calibration Results Camera
};

#endif
